﻿/* FONTS *//* FONTS *//* GLOBAL */body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	background-color: #fff;
	color: #686868;
	font-size: 14px;
	line-height: 34px;
}
.outer-wrapper {
	width: 100%;
}
h1 {
	font-size: 28px;
	line-height: 38px;
	padding: 0;
	margin: 0 0 25px 0;
	font-weight: bold;
	font-family: 'Quando', serif;
	color: #404042;
}
h2 {
	font-size: 21px;
	line-height: 31px;
	padding: 0;
	margin: 0 0 26px 0;
	font-weight: normal;
	font-family: 'Quando', serif;
	color: #404042;
}
h3 {
	font-size: 17px;
	line-height: 23px;
	padding: 0;
	margin: 0 0 14px 0;
	font-weight: normal;
	font-family: 'Quando', serif;
}
h4 {
	font-size: 15px;
	line-height: 25px;
	padding: 0;
	margin: 0 0 20px 0;
	font-weight: bold;
}
h5 {
	font-size: 13px;
	line-height: 21px;
	padding: 0;
	margin: 0 0 15px 0;
	font-weight: normal;
}
p {
	font-size: 15px;
	line-height: 23px;
	padding: 0;
	margin: 0 0 20px 0;
}
ol li, ul li {
	font-size: 15px;
	line-height: 28px;
	padding: 0;
	margin: 0 0 7px;
}
ul li {/*	background:url(../images/bullet.png) left 10px no-repeat;*/
	list-style: bullet;
	padding: 0 0 0 2px;
	margin: 0 0 5px 24px;
}
ol {
	padding: 0 0 0 15px;
	margin: 0 0 25px 30px;
}
ul {
	padding: 0 0 0 10px;
	margin: 0 0 25px 0px;
}
ol li {
	list-style: decimal;
}
.light-blue-text {
	color: #61b6cd;
}
a {
	color: #686868;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
.wrapper, .wrapper-take-action {
	max-width: 960px;
	margin: 0 auto;
}
.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}
.clear10 {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 10px;
}
.clear20 {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 20px;
}
.clear40 {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 40px;
}
.no-bottom-padding {
	margin-bottom: 5px;
}
.small-text {
	font-size: 11px;
	line-height: 14px;
}
.medium-text {
	font-size: 12px;
	line-height: 14px;
}
.float-right {
	float: right;
	margin-left: 10px;
}
.pagination_container a {
	margin: 0 2px 0 2px;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] { /*   max-width:100px!important;*/
	display: inline-block!important;
}
.fb-like {
	max-width: 90px!important;
	display: inline-block!important;
}/* GLOBAL *//* FORMS */
input {
	height: 38px;
	padding: 0 7px 0 7px;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 7px 0 7px;
	margin: 0 0 10px 0;
}
select {
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 7px 5px 7px;
	height: 33px;
}/* FORMS *//* BUTTONS */
.button-yellow {
	background: transparent;
	border: 0;
	background-color: #d6a322;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	display: inline-block;
	height: 23px;
	padding: 15px 15px 5px 15px;
	font-family: 'Quando', serif;
	text-decoration: none;
}
.signup .button-yellow {
	padding: 10px 15px 0 15px;
}
.button-yellow:hover {
	text-decoration: none;
	background-color: #db7c00;
}
.button-green {
	background: transparent;
	border: 0;
	background-color: #91a63d;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	display: inline-block;
	height: 23px;
	padding: 15px 15px 5px 15px;
	font-family: 'Quando', serif;
	text-decoration: none;
	width: auto;
	cursor: hand;
	cursor: pointer;
}
.button-green:hover {
	text-decoration: none;
	background-color: #6e9608;
}
.button-orange {
	background: transparent;
	border: 0;
	background-color: #f7941e;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 15px;
	line-height: 13px;
	display: inline-block;
	height: 23px;
	padding: 15px 15px 5px 15px;
	font-family: 'Quando', serif;
	text-decoration: none;
	text-align: center;
	width: 96%;
	cursor: hand;
	cursor: pointer;
}
.button-orange:hover {
	text-decoration: none;
	background-color: #dd7d08;
}
.button-red {
	background: transparent;
	border: 0;
	background-color: #c25437;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	display: inline-block;
	height: 23px;
	padding: 15px 15px 5px 15px;
	font-family: 'Quando', serif;
	text-decoration: none;
	width: auto;
	cursor: hand;
	cursor: pointer;
}
.button-red:hover {
	text-decoration: none;
	background-color: #a74127;
}
.button-white {
	background: transparent;
	border: 0;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #383c3b;
	font-size: 13px;
	line-height: 13px;
	display: inline-block;
	height: 23px;
	padding: 15px 15px 5px 15px;
	font-family: 'Quando', serif;
	text-decoration: none;
}
.button-white:hover {
	text-decoration: none;
	background-color: #91a63d;
}
.small-button {
	font-size: 12px;
	line-height: 20px;
	padding: 5px 10px 0 10px;
}
a.button-blue {
	color: #fff!important;
}
.button-blue {
	background: transparent;
	border: 0;
	background-color: #3cacbd;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	display: inline-block;
	height: 23px;
	padding: 15px 15px 5px 15px;
	font-family: 'Quando', serif;
	text-decoration: none;
}
.button-blue:hover {
	text-decoration: none;
	background-color: #0699ba;
}/* BUTTONS *//* COLOURS */ 
.threecolshome a{
	text-decoration:none;
}
.threecolshome .column-one-third img{
	max-height:85px;
	max-width:auto;
	width:auto;
}
.container-content a span.blue-text,
.main-content a span.blue-text,
a span.blue-text,
.blue-text {
	color: #34adbd;
}
.blue-text:hover{
	color: #34adbd;
	text-decoration:underline;
}
.red-text {
	color: #c25437;
}
.red-text:hover {
	color: #c25437;
	text-decoration:underline;
}
.yellow-text {
	color: #dfb038;
}
.yellow-text:hover {
	color: #dfb038;
	text-decoration:underline;
}
.green-text {
	color: #91a63d;
}
.background-black {
	background-color: #1b201f;
	color: #fff;
}/* COLOURS *//* HEADER */
div.container-header {
	height: 160px;
}
a.logo {
	display: block;
	positoin: absolute;
	background: url(/images/logo.png) left top no-repeat;
	width: 393px;
	height: 100px;
	float: left;
}
div.follow {
	float: right;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 200px;
	height: 32px;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(235, 235, 235, .75);
	-moz-box-shadow: 0px 0px 5px 3px rgba(235, 235, 235, .75);
	box-shadow: 0px 0px 5px 3px rgba(235, 235, 235, .75);
	float: right;
	font-size: 12px;
	line-height: 13px;
	margin-top: -1px;
}
div.follow p {
	float: left;
	padding: 8px 0 0 11px;
	margin: 0;
	color: #595959;
	font-size: 12px;
	line-height: 13px;
}
a.follow-twitter {
	background: url(../images/icon-twitter.png) left top no-repeat;
	width: 31px;
	height: 26px;
	float: right;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-right: 7px;
	text-decoration: none;
}
a.follow-facebook {
	background: url(../images/icon-facebook.png) left top no-repeat;
	width: 31px;
	height: 26px;
	float: right;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-right: 7px;
	text-decoration: none;
}
a.follow-twitter:hover, a.follow-facebook:hover {
	background-position: left -28px;
	text-decoration: none;
}
.signup {
	float: right;
	clear: right;
	width: 430px;
	padding: 25px 0 0 0;
}
.signup .button-red {
	margin-left: 5px;
	float: right;
	padding: 10px 15px 0;
}
.signup-mobile .button-red {
	margin-left: 5px;
	float: right;
}
.signup-mobile {
	display: none;
	float: right;
	clear: right;
	width: 200px;
	padding: 25px 0 0 0;
}
.signup-mobile p {
	float: right;
	padding: 15px 10px 0 11px;
	margin: 0;
	color: #595959;
	font-size: 12px;
	line-height: 13px;
}
.signup p {
	float: right;
	padding: 11px 10px 0 11px;
	margin: 0;
	color: #595959;
	font-size: 12px;
	line-height: 13px;
}
.signup-field {
	float: right;
}
.signup-submit {
	float: right;
}
.signup-mobile .button-yellow, .signup .button-yellow {
	float: right;
}
.signup-mobile input, .signup input {
	background: transparent;
	border: 0;
	border-top: 1px solid #c8c8c8;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #ebebeb;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 33px;
	padding: 0 7px 0 7px;
	margin: 0 7px 0 0;
	width: 130px;
}
ul.navigation {
	clear: both;
	padding: 20px 0 0 35px;
	margin: 0;
}
ul.navigation li:hover img {
	display: block;
}
ul.navigation img {
	display: none;
	position: absolute;
	top: 30px;
	left: 0px;
}
ul.navigation li {
	float: left;
	list-style: none;
	padding: 0 10px 0 10px;
	margin: 0;
	position: relative;
	list-style: none;
	background: none;
}
ul.navigation li.divider {
	float: left;
	list-style: none;
	background: url(../images/nav-separator.png) center 12px no-repeat;
	padding: 0 3px 0 3px;
	margin: 0;
	position: relative;
	width: 10px;
}
ul.navigation li.last {
	background: none;
}
ul.navigation li a {
	color: #4c4c4c;
	font-family: 'Quando', serif;
	font-size: 12px;
	line-height: 13px;
	padding: 8px 0 8px 0;
	text-decoration: none;
}
ul.navigation li ul li a {
	font-size: 11px;
	line-height: 12px;
}
ul.navigation li.selected a, ul.navigation li:hover a {
	color: #fff;
	text-decoration: none;
}
ul.navigation li.selected, ul.navigation li:hover {
	background-color: #798e3d;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.navigation li.divider:hover {
	background-color: #fff;
}
ul.navigation li ul {
	display: none;
	padding: 5px 5px 5px 5px;
	margin: 0;
	top: 37px;
	left: 0;
	position: absolute;
	z-index: 1000;
}
ul.navigation li ul li ul {
	display: block;
	background: transparent;
	background-color: none;
	padding: 0 0 0 10px;
	margin: 0;
	position: relative;
	top: 0;
	left: 0;
}
ul.navigation li ul li {
	background: transparent;
	background-color: none;
	list-style: none;
	float: left;
	width: 165px;
	margin: 3px 2px 3px 2px;
}
ul.navigation li ul li ul li {
	background: transparent;
	background-color: none;
	list-style: none;
	float: left;
	width: 165px;
	margin: 0 0 0 0;
	font-size: 12px;
	line-height: 13px;
}
ul.navigation li ul li.selectedsub, ul.navigation li ul li:hover {
	background: transparent;
	background-color: #fff;
}
ul.navigation li ul li.selectedsub a, ul.navigation li ul li:hover ul li a, ul.navigation li ul li:hover a {
	color: #3b3b3b
}
ul.navigation li.selected ul, ul.navigation li ul {
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.navigation li ul li {
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.navigation li:hover ul {
	background-color: #798e3d;
	display: block;
}
ul.navigation li:hover ul li {
	list-style: none;
	float: left;
	width: 165px;
}
ul.navigation li ul li ul li {
	background: url(../images/sub-nav-bullet.png) left 6px no-repeat;
	padding-top: 0!important;
	padding-bottom: 0!important;
	margin-top: 0!important;
	margin-bottom: 0!important;
}
ul.navigation li ul li ul {
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 10px;
}
ul.navigation li ul li ul li a {
	padding-top: 0!important;
	padding-bottom: 0!important;
	margin-top: 0!important;
	margin-bottom: 0!important;
	font-size: 10px;
	line-height: 12px;
	font-weight: 400;
}
ul.navigation li ul li ul li:hover {
	background-color: none;
	width: auto;
	background-color: #798e3d;
}
ul.navigation li ul li ul li.selectedsubsub a, ul.navigation li ul li ul li a:hover {
	text-decoration: underline;
	font-weight: 400;
}
ul.navigation li ul li.selectedsub ul li, ul.navigation li ul li ul li.selectedsubsub, ul.navigation li ul li:hover ul li {
	background: url(../images/sub-nav-bullet-dark.png) left 6px no-repeat;
}
ul.navigation li ul li ul {
	width: 150px;
	float: left;
	background: transparent;
}
ul.navigation li:hover ul li ul {
	background: transparent;
}
ul.navigation li ul li:hover ul li {
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 6px;
	margin-bottom: 6px;
}
ul.navigation li ul li ul li {
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 6px;
	margin-bottom: 6px;
	display: block;
}
ul.navigation li ul li ul li a {
	padding-top: 5px!important;
	padding-bottom: 5px!important;
	display: block;
}/* FIXED */
ul.navigation li {
	padding: 10px 10px 10px 10px;
	height: 13px;
	margin: 0;
	font-size: 12px;
	line-height: 13px;
}
ul.navigation li:hover {
	padding: 10px 10px 10px 10px;
	height: 13px;
	margin: 0;
	font-size: 12px;
	line-height: 13px;
}
ul.navigation li.divider {
	float: left;
	list-style: none;
	background: url(../images/nav-separator.png) center 14px no-repeat;
	padding: 10px 3px 10px 3px;
	margin: 0;
	position: relative;
	width: 10px;
	height: 13px;
}
ul.navigation li ul li {
	background: transparent;
	background-color: none;
	list-style: none;
	float: left;
	width: 165px;
	margin: 3px 2px 0 2px;
	padding: 10px 10px 10px 10px;
	display: block;
	height: auto;
}
ul.navigation li ul li:hover {
	background-color: #fff;
	list-style: none;
	float: left;
	width: 165px;
	margin: 3px 2px 0 2px;
	padding: 10px 10px 10px 10px;
	height: auto;
}
ul.navigation li ul li ul {
	height: auto;
	float: none;
	padding-top: 5px;
}
ul.navigation li ul li ul li {
	background: transparent;
	background: url(../images/sub-nav-bullet.png) left 6px no-repeat;
	background-color: none;
	list-style: none;
	width: 150px!important;
	margin: 0 0 0 0;
	font-size: 12px;
	line-height: 13px;
	float: none;
	display: block;
	height: auto;
	padding: 0 0 0 10px;
}
ul.navigation li ul li ul li:hover {
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
}/* HEADER *//* COLUMNS */
.column-one-half.last, .column-one-third.last, .column-one-fourth.last, .column-one-fifth.last {
	margin-right: 0;
}
.column-one {
	padding: 30px 10px 20px 10px;
}
.column-one-section-title {
	padding: 30px 10px 0 10px;
	margin-bottom: -30px;
}
.column-one-section-footer {
	padding: 10px 10px 20px 10px;
}
.column-one-half {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 40%;
	margin-right: 3%
}
.column-one-third {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 28%;
	margin-right: 3%
}
.column-two-third {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 60%;
	margin-right: 3%
}
.column-one-fourth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 20%;
	margin-right: 3.5%
}
.column-one-fourth h2 a {
	text-decoration: none;
}
.column-three-fourth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 70%;
	margin-right: 3%
}
.column-one-fifth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 15%;
	margin-right: 3%
}
.additional-content {
	margin-bottom: 0;
	padding-bottom: 0;
}
.twocolumn-container .right-column, .twocolumn-container .left-column-narrow {
	float: left;
	margin-bottom: 20px;
	width: 23.2144%;
}
.twocolumn-container {
	margin-top: 0;
}
.twocolumn-container .left-column, .twocolumn-container .right-column-wide {
	margin-bottom: 20px;
}/* COLUMNS *//* FOOTER */
.footer-links-content {
	background-color: #1b201f;
	color: #fff;
}
.footer-twitter {
	display: block;
	background: url(../images/footer-icon-twitter.png);
	width: 26px;
	height: 26px;
	float: right;
	margin: 0 0 0 7px;
	text-decoration: none;
}
.footer-facebook {
	display: block;
	background: url(../images/footer-icon-facebook.png);
	width: 26px;
	height: 26px;
	float: right;
	margin: 0 0 0 7px;
	text-decoration: none;
}
.footer-twitter:hover, .footer-facebook:hover {
	text-decoration: none;
	background-position: left -26px;
}
.footer-search {
	float: left;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	width: 80px;
	padding: 0 5px 0 5px;
	font-size: 13px;
	line-height: 14px;
	height: 31px;
}
.footer-search-button {
	float: left;
	background: url(../images/icon-magnifying-glass.png);
	width: 33px;
	height: 32px;
	margin-left: 5px;
	cursor: hand;
	cursor: pointer;
}
.footer-search-button:hover {
	background-position: left -32px;
}
.footer-search-button-nb {
	float: left;
	background: url(../images/icon-magnifying-glass.png);
	width: 33px;
	height: 32px;
	margin-left: 5px;
	cursor: hand;
	cursor: pointer;
}
.footer-search-button-nb:hover {
	background-position: left -32px;
}
.footer-links-content ul {
	padding: 0;
	margin: 0 0 20px 0;
}
.footer-links-content ul li {
	list-style: none;
	background: url(../images/footer-bullet.png) left 7px no-repeat;
	padding: 0 0 0 8px;
	margin: 0;
	font-size: 11px;
	line-height: 20px;
}
.footer-links-content ul li a {
	color: #fff;
	text-decoration: none;
}
.footer-links-content ul li a:hover {
	text-decoration: underline;
}
.footer-content {
	clear: both;
	background-color: #181b1a;
	padding: 0 0 0 0;
	margin: 0
}
.footer-content div div {
	padding-bottom: 10px;
}
.footer-content p {
	color: #fff;
	font-size: 8px;
	line-height: 14px;
}/* FOOTER *//* BREADCRUMB */
.breadcrumb-home {
	display: inline-block;
	background: url(../images/icon-house.jpg);
	width: 14px;
	height: 11px;
	text-decoration: none;
}
.breadcrumb .breadcrumb-home:hover {
	text-decoration: none;
}
.breadcrumb {
	font-size: 13px;
	line-height: 14px;
	padding: 0 0 8px 0;
	margin-top: -10px;
	border-bottom: 1px dashed #d7d7d7;
	color: #a1a1a1;
}
.breadcrumb a {
	text-decoration: none;
	color: #a1a1a1;
}
.breadcrumb a:hover {
	text-decoration: underline;
}/* BREADCRUMB *//* CONTENT */
.container-content {
	clear: both;
}
.container-content.background-black h2, .container-content.background-black h1 {
	color: #fff;
}
.container-content a, .main-content a {
	color: #6e9608;
}
.container-content a:hover, .main-content a:hover {
	text-decoration: none;
}
a.resource-link, .latest-news a {
	color: #686868;
}
.container-content ul li {
	background: url(../images/bullet.png) left 12px no-repeat;
}
a.button-green {
	color: #fff;
}
a.button-orange {
	color: #fff;
}/* CONTENT *//* IN THIS SECTION */
.in-this-section p {
	font-size: 13px;
	line-height: 20px;
}
.in-this-section li {
	font-size: 13px;
	line-height: 20px;
	background-position: left 7px;
}
.in-this-section .no-bottom-padding {
	margin-bottom: 10px;
}
.in-this-section ul {
	margin-bottom: 14px
}/* IN THIS SECTION *//* FEATURE */
.feature-button-donate, .feature-button-volunteer, .feature-button-signup {
	display: block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 17px 20px 1px 120px;
	text-decoration: none;
	min-height: 80px;
}
.feature-button-donate:hover, .feature-button-volunteer:hover, .feature-button-signup:hover {
	text-decoration: none;
}
.feature-button-donate h3, .feature-button-volunteer h3, .feature-button-signup h3 {
	color: #fff;
	font-size: 18px;
	line-height: 21px;
	margin: 0 0 3px 0;
}
.feature-button-donate p, .feature-button-volunteer p, .feature-button-signup p {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}
.feature-button-donate {
	background: url(../images/bottom-buttons-icon-donate.png) 15px 10px no-repeat #c25437;
}
.feature-button-volunteer {
	background: url(../images/bottom-buttons-icon-volunteer.png) 20px 15px no-repeat #d6a322;
}
.feature-button-signup {
	background: url(../images/bottom-buttons-icon-email.png) 20px 20px no-repeat #3cacbd;
}/* FEATURE *//* LASTEST NEWS */
p.date {
	background-color: #1b201f;
	padding: 0px 5px 1px 5px;
	margin: 0 0 10px 0;
	float: left;
	color: #fff;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.latest-news p {
	line-height: 25px;
}
a.tags {
	background: url(../images/tag.png) left top no-repeat;
	height: 19px;
	font-size: 13px;
	line-height: 14px;
	padding: 4px 10px 0 20px;
	display: block;
	float: left;
	border-right: 1px solid #d9d9d9;
	text-decoration: none;
	margin-right: 5px;
	margin-bottom: 3px;
	color: #686868;
}
.tags:hover {
	text-decoration: none;
}/* LASTEST NEWS *//* RESOURCES */
.resourcefeat div.type-size, .resourcefeat a {
	float: left;
}
.resourcefeat1 {
	float: left!important;
	margin-left: 10px;
}
.type-size {
	border: 1px solid #d7d7d7;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 35px;
	float: right;
	font-size: 13px;
	line-height: 15px;
	font-weight: 600;
	padding: 5px 20px 7px 45px;
	margin-right: 10px;
	text-transform: uppercase;
}
.type-document, .type-pdf {
	background: url(../images/resource-icon-doc.png) 10px 4px no-repeat;
}
.type-jpg {
	background: url(../images/resource-icon-camera.png) 7px 6px no-repeat;
}
.type-mp3 {
	background: url(../images/resource-icon-speaker.png) 7px 5px no-repeat;
}
.type-web {
	background: url(../images/resource-icon-web.png) 7px 5px no-repeat;
}
.resources {
	padding-top: 0;
	margin-top: -30px;
	margin-bottom: 40px;
}
.resources-divider {
	border-bottom: 1px dashed #d7d7d7;
	height: 1px;
	clear: both;
	width: 95%;
}
.resources .button-green {
	float: right;
}
.resources h4 {
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	margin-bottom: 10px;
}
.resources p {
	font-size: 14px;
	line-height: 22px;
}
.resources .column-two-third {
	padding-bottom: 10px;
}
.resources .column-one-third {
	padding-bottom: 10px;
}/* RESOURCES *//* OUR CAMPAIGNS */
.our-campaigns h4 {
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	margin-bottom: 10px;
}
.our-campaigns p {
	font-size: 14px;
	line-height: 26px;
}
.our-campaigns-divider {
	border-bottom: 1px dashed #d7d7d7;
	height: 1px;
	clear: both;
	width: 95%;
}
.our-campaigns-divider-full {
	border-bottom: 1px dashed #d7d7d7;
	height: 1px;
	clear: both;
	width: 100%;
	padding-top: 10px;
	margin-bottom: 20px;
}
.more-campaigns h4 {
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	margin-bottom: 10px;
	padding-top: 15px;
}
.more-campaigns p {
	font-size: 14px;
	line-height: 26px;
}
.more-campaigns {
	margin-bottom: 40px;
	background-color: #fff;
}
p.campaign-partner-logos img {
	margin: 0 12px 10px 12px;
	display: inline-block;
	vertical-align: middle;
}/* OUR CAMPAIGNS *//* CONTACT */
.contact-us-caption-box {
	top: 80px;
	left: 20px;
	background: url(../images/caption-bg.png);
	width: 165px;
	position: absolute;
	padding: 10px 10px 15px 15px;
	color: #fff;
	z-index: 2;
}
.contact-us-caption-box a {
	color: #fff;
}
.container-map {
	width: 100%;
	height: 1px;
	clear: both;
	position: relative;
}
.container-map h1 {
	font-size: 28px;
	line-height: 32px;
	color: #fff;
	margin-bottom: 15px;
}
.container-map h4 {
	margin-bottom: 3px;
	font-size: 13px;
	line-height: 20px;
}
.container-map p {
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 20px;
}
.show-hide {
	font-size: 12px;
	line-height: 21px;
	color: #fff;
	background: url(../images/caption-bg.png);
	top: 50px;
	left: 20px;
	position: absolute;
	padding: 0 5px 0 5px;
	text-decoration: none;
}
.contact-column-1 {
	width: 34%;
	float: left;
	padding: 30px 10px 30px 10px;
	margin-right: 3%
}
.contact-column-2 {
	width: 55%;
	float: left;
	padding: 30px 10px 30px 10px;
}
.container-contact-form input {
	width: 100%;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 7px 0 7px;
	margin: 0 0 10px 0;
}
.container-contact-form input.button-green {
	background: transparent!important;
	border: 0!important;
	background-color: #91a63d!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	line-height: 13px!important;
	display: inline-block!important;
	height: 43px!important;
	padding: 5px 15px 5px 15px!important;
	font-family: 'Quando', serif;
	text-decoration: none;
	width: auto;
	cursor: hand;
	cursor: pointer;
}
.container-contact-form input.button-green:hover {
	text-decoration: none;
	background-color: #6e9608!important;
}
.container-contact-form select {
	width: 100%;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 7px 5px 7px;
	height: 33px;
}
.container-contact-form textarea {
	width: 100%;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 7px 7px 7px 7px;
	height: 250px;
	margin-bottom: 20px;
}
.container-contact-form h4 {
	font-size: 15px;
	line-height: 20px;
	padding-top: 20px;
	margin-bottom: 7px;
}
.container-contact-form .button-green {
	margin-left: 10px;
}/* CONTACT *//* MEMBERS */
.container-member-map {
	height: 445px;
	background: url(../images/bg-map.png) center top no-repeat;
}
.member-search-field {
	width: 30%;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 7px 2px 7px;
	margin: 0 0 10px 0;
}
input.member-search-field1 {
	width: 30%;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 7px 2px 7px;
	margin-bottom: 0!important;
	vertical-align: middle;
}
input.member-search-field2 {
	width: 30%;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 7px 2px 7px;
	margin-bottom: 0!important;
	vertical-align: middle;
}
.member-search-select {
	width: 30%;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 7px 7px 7px 7px;
	height: 39px;
	vertical-align: middle;
}
.members-form .button-blue {
	padding-top: 12px;
	padding-bottom: 2px;
}
.members-form .button-green {
	padding-top: 12px;
	padding-bottom: 2px;
}
.search-result-number {
	font-style: italic;
	font-size: 13px;
	line-height: 17px;
	padding: 20px 0 0 0;
	color: #a1a1a1;
}
.members-divider {
	border-bottom: 1px dashed #d7d7d7;
	height: 1px;
	clear: both;
	width: 100%;
	padding-top: 25px;
	margin-bottom: 15px;
}
.members-divider-2 {
	border-bottom: 1px dashed #d7d7d7;
	height: 1px;
	clear: both;
	width: 100%;
	padding-top: 5px;
	margin-bottom: 10px;
}
.member-image img {
	width: 100%;
	height: auto;
}
.member-image {
	border: 1px solid #ebebeb;
	padding: 10px;
	margin-top: 10px;
}
.members ul li.member-link {
	background: url(../images/members-icon-link.png) left 5px no-repeat;
	padding-left: 23px;
	list-style: none;
}
.members ul li.member-phone {
	background: url(../images/members-icon-phone.png) left 5px no-repeat;
	padding-left: 23px;
	list-style: none;
}
.members ul li.member-email {
	background: url(../images/members-icon-email.png) left 5px no-repeat;
	padding-left: 23px;
	list-style: none;
}
.members a {
	color: #6e9608;
}
.members h4 a {
	text-decoration: none;
}
.members ul.members-contact {
	padding: 0;
	margin: 0 0 20px 0;
}
.members ul {
	padding: 0 0 0 20px;
}
.members ul li {
	background-image: none;
	list-style: disc;
	padding: 0 0 0 5px;
}
.info-window-style {
	line-height: 18px;
	padding-bottom: 7px;
	font-family: 'Open Sans', sans-serif;
}/* MEMBERS *//* NEWS */
.content-image {
	float: right;
	width: 320px;
	border-collapse: collapse;
	margin: 0 0 20px 20px;
	border: 0;
	padding: 0;
}
.content-image .image-text {
	background-color: #1b201f;
	padding: 7px 10px 7px 10px;
	color: #fff;
	font-size: 14px;
	line-height: 22px;
}
.main-content ul {
	padding: 0 0 0 20px;
	margin-bottom: 25px;
}
.main-content ul li {
	background-image: none;
	list-style: disc;
	padding: 0 0 0 5px;
}
.main-content p {
	margin-bottom: 25px;
}
.main-content p.no-bottom-padding {
	margin-bottom: 5px;
}
.main-content h4 {
	padding-top: 5px;
	margin-bottom: 15px;
}
.news-version {
	margin-top: -30px;
}
.pagination {
	border: 1px solid #dadada;
	text-align: center;
	padding: 5px 10px 5px 10px;
	margin: 50px 0 40px 0;
}
.pagination span, .pagination a {
	padding: 0 5px 0 5px;
	font-size: 16px;
	line-height: 16px;
	color: #a1a1a1;
	text-decoration: none;
}
.outer-center {
	float: right;
	right: 50%;
	position: relative;
}
.inner-center {
	float: right;
	right: -50%;
	position: relative;
}
a.next, a.prev, a.pagination-next, a.pagination-previous {
	color: #6e9608;
	text-decoration: underline;
}
span.page, a.pagination-selected {
	font-size: 16px;
	line-height: 16px;
	color: #6e9608;
}/* NEWS *//* PROFILE */
.profile {
	border: 1px solid #dadada;
	padding: 14px 14px 14px 16px;
}
.team-image {
	float: right;
}
.profile h4 {
	margin: 0 0 8px 0;
	padding: 0;
	line-height: 20px;
}
.profile p {
	margin: 0 0 8px 0;
	line-height: 20px;
}
.profile ul {
	padding: 0;
	margin: 0;
}
.profile ul li {
	padding: 0 0 0 23px;
	margin: 0;
}
.team-phone {
	background: url(../images/members-icon-phone.png) left 4px no-repeat;
}
.team-email {
	background: url(../images/members-icon-email.png) left 4px no-repeat;
}
.mobile-only {
	display: none;
}/* PROFILE *//* TAKE ACTION */
.column-take-action-heading h1 {
	font-size: 18px;
	line-height: 28px;
}
.column-take-action-heading-mobile {
	display: none;
}
.column-take-action-heading-mobile h1 {
	font-size: 18px;
	line-height: 28px;
}
.column-take-action-left {
	width: 55%;
	float: left;
	padding: 30px 10px 30px 10px;
	margin-right: 3%
}
.column-take-action-right {
	width: 34%;
	float: left;
	padding: 30px 10px 30px 10px;
}
.column-take-action-left img {
	width: 100%;
	height: auto;
}
.column-take-action-left h4 {
	margin-bottom: 30px;
	line-height: 28px;
}
.target {
	padding: 10px 15px 10px 15px;
	margin-bottom: 25px;
}
.column-take-action-right input {
	width: 100%;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 14px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 7px 0 7px;
	margin: 0 0 5px 0;
}
.column-take-action-right select.take-action {
	width: 100%;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 7px 5px 7px;
	margin: 0 0 10px 0;
}
.column-take-action-right textarea {
	width: 100%;
	background: transparent;
	border: 0;
	border: 1px solid #dadada;
	color: #595959;
	font-size: 13px;
	line-height: 17px;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 7px 7px 7px 7px;
	height: 250px;
	margin-bottom: 20px;
}
.column-take-action-right h4 {
	margin-bottom: 7px;
	padding-top: 10px;
}
.target p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 10px;
}
p.bar-chart-caption {
	text-align: center;
	font-size: 13px;
	line-height: 20px;
}
.bar-chart-container {
	position: relative;
	height: 42px;
}
.bar-chart {
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #eff0f1;
	width: 100%;
	height: 40px;
	margin-bottom: 5px;
	position: absolute;
	-moz-box-shadow: inset 0 2px 2px #cbcccd;
	-webkit-box-shadow: inset 0 2px 2px #cbcccd;
	box-shadow: inset 0 2px 2px #cbcccd;
}
.bar-chart-inner {
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	background-color: #34adbd;
	width: 90%;
	height: 40px;
	margin-bottom: 5px;
	position: absolute;
	-moz-box-shadow: inset 0 2px 2px #247984;
	-webkit-box-shadow: inset 0 2px 2px #247984;
	box-shadow: inset 0 2px 2px #247984;
}
.bar-chart-inner-text {
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #247984;
	position: absolute;
	color: #fff;
	width: 180px;
	margin: 0 auto;
	text-align: center;
	left: 50%;
	margin-left: -90px;
	line-height: 16px;
	padding: 3px 0 3px 2px;
	top: 9px;
}/* TAKE ACTION *//* MOBILE NAVIGATION */
.mobile-navigation {
	display: none;
	overflow: hidden;
}
.mobile-navigation-icon {
	display: none;
}
.mobile-navigation-icon-close {
	display: none;
}/* MOBILE NAVIGATION *//* NATION BUILDER */
#pattern {
	margin-top: 20px;
	padding-top: 20px;
}
.progress-stages {
	background-color: #fff!important;
}
.button, .small_button {
	min-height: 10px!important;
}
.submit-button, .success-button {
	min-height: 10px!important;
	text-decoration: none!important;
}
ul.membership-list li.membership {
	height: auto!important;
	padding-bottom: 60px;
}
.page-pages-show-donation-wide .progress-indicator-stages li {
	margin: 0!important;
	padding: 0!important;
	width: 80px;
	text-align: center;
}
.page-pages-show-donation-wide .progress-indicator-stages li .stage-count-inner {
	top: 4px;
	left: 4px;
}
.page-pages-show-donation-wide .progress-indicator-stages li:after {
	top: 52px;
}
.page-pages-show-donation-wide .progress-indicator-stages li.stage-1 .stage-label {
	left: -15px;
}
.page-pages-show-donation-wide .progress-indicator-stages li.stage-2 .stage-label {
	left: -14px;
}
.page-pages-show-donation-wide .progress-indicator-stages li.stage-3 .stage-label {
	left: -12px;
}
#intro ul {
	margin-left: 5px
}
#intro ul li {
	list-style: disc;
	padding-left: 5px
}
.row-fluid .span6 input.text {
	width: 90%
}
textarea:focus, input:focus {
	box-shadow: none;
	border: 1px solid #DADADA;
}/* NATION BUILDER *//* SIGN UP */
#inline-1 {
	z-index: 10000;
	width: 370px;
	padding: 18px 22px 0 22px;
	-moz-box-shadow: 0 0 6px 5px #000;
	-webkit-box-shadow: 0 0 6px #000;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -185px;
	margin-top: -220px;
	background-color: #fff;
	display: none;
}
.class-signup-button, .mobile-button-signup {
	cursor: hand;
	cursor: pointer;
}
.overlay {
	background-color: #000;
	opacity: 0.6;
	filter: alpha(opacity=60);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	display: none;
}
.pp_close {
	background: url(/images/close.png) right 1px no-repeat;
	position: absolute;
	right: 15px;
	top: 18px;
	cursor: pointer;
	height: 35px;
	width: 48px;
	font-size: 13px;
	line-height: 15px;
}
.pp_inline .pp_close {
	background: url(/images/close.png) right 1px no-repeat;
	position: absolute;
	right: 5px;
	top: 5px;
	cursor: pointer;
	height: 35px;
	width: 48px;
	font-size: 13px;
	line-height: 15px;
}
#inline-1 h2, .pp_inline h2 {
	margin-bottom: 5px;
}
#inline-1 h4, .pp_inline h4 {
	margin-bottom: 3px;
}
#inline-1 p, .pp_inline p {
	font-size: 13px;
	line-height: 22px;
}
#inline-1 input, .pp_inline input {
	width: 95%;
	background-color: #fff;
	border: 1px solid #dadada;
}
.formerror {
	border: 1px solid #f00;
	color: #f00;
}/* SIGN UP */ /* THANK YOU */
a.thank-you-share-box-facebook {
	background: url(/images/thank-you-facebook.png) 97px 9px no-repeat #326f9e;
	display: block;
	width: 280px;
	height: 52px;
	box-sizing: border-box;
	padding: 14px 0 0 134px;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	font-family: "Quando", serif;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
a.thank-you-share-box-facebook:hover {
	background-color: #1d547f;
}
a.thank-you-share-box-tweet {
	background: url(/images/thank-you-tweet.png) 85px 10px no-repeat #3cacbd;
	display: block;
	width: 280px;
	height: 52px;
	box-sizing: border-box;
	padding: 14px 0 0 134px;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	font-family: "Quando", serif;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
a.thank-you-share-box-tweet:hover {
	background-color: #0699ba;
}
a.thank-you-share-box-email {
	background: url(/images/thank-you-email.png) 87px 6px no-repeat #d6a322;
	display: block;
	width: 280px;
	height: 52px;
	box-sizing: border-box;
	padding: 14px 0 0 134px;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	font-family: "Quando", serif;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
a.thank-you-share-box-email:hover {
	background-color: #db7c00;
}
a.thank-you-share-box-donate {
	background: url(/images/thank-you-donate.png) 85px 7px no-repeat #c25437;
	display: block;
	width: 280px;
	height: 52px;
	box-sizing: border-box;
	padding: 14px 0 0 134px;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	font-family: "Quando", serif;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
a.thank-you-share-box-donate:hover {
	background-color: #bf2c15;
}
.thank-you-share-box {
	border-radius: 5px;
	margin-top: 60px;
	margin-bottom: 30px;
	border: 1px solid #dadada;
	padding: 20px 0 20px 25px;
}
.thank-you-share-box h2, .thank-you-share-box-mobile h2 {
	margin-bottom: 15px;
}
h1.thanks-h1 {
	font-size: 26px;
}
.thank-you-share-box-mobile {
	margin-bottom: 30px;
	display: none;
}
@media screen and (max-width: 940px) {
.thank-you-share-box-mobile {
	display: block;
}
.thank-you-share-box {
	display: none;
}
}/* THANK YOU */
.displayalways{
	display:block;
}
@media screen and (max-width: 960px) {
	.thank-you-share-box.new-page-type{
		display:block;
		width:190px;
	}
	.thank-you-share-box.new-page-type h2{
		font-size:18px;
		line-height:24px;
	}
	.thank-you-share-box.new-page-type a.thank-you-share-box-facebook{
		width:170px;
		background-position:50px 10px;
		padding-left:70px;
	}
	.thank-you-share-box.new-page-type a.thank-you-share-box-tweet{
		width:170px;
		background-position:35px 10px;
		padding-left:80px;
	}
	.thank-you-share-box.new-page-type a.thank-you-share-box-email{
		width:170px;
		background-position:38px 10px;
		padding-left:77px;
	}
	.thank-you-share-box.new-page-type a.thank-you-share-box-donate{
		width:170px;
		background-position:33px 10px;
		padding-left:77px;
	}
}
@media screen and (max-width: 640px) {
	.thank-you-share-box.new-page-type{
		margin-top:0;
	}
	.column-take-action-right.new-page-type-right{
		padding-top:0!important;
	}
}
/**umb_name:Heading 1*/
h1 {
}
/**umb_name:Heading 2*/
h2 {
}
/**umb_name:Heading 3*/
h3 {
}
/**umb_name:Heading 4*/
h4 {
}
/**umb_name:Heading 5*/
h5 {
}
/**umb_name:Yellow button*/
.button-yellow {
}
/**umb_name:Green button*/
.button-green {
}
/**umb_name:White button*/
.button-white {
}
/**umb_name:Blue button*/
.button-blue {
}
/**umb_name:Light blue text*/
.light-blue-text {
}
/**umb_name:Red text*/
.red-text {
}
/**umb_name:Blue text*/
.blue-text {
}
/**umb_name:Yellow text*/
.yellow-text {
}
/**umb_name:Green text*/
.green-text {
}
